/******************************************************************************/
/* Configuration pour l'archivage des diffrents lments du fichier source   */
/******************************************************************************/
// !CONFIG!=/L/* /R/* /W"* Nom : "
// Dfinition du systme       !CONFIG!=/V1!EMULATEUR CPC!
// Dfinition du sous systme  !CONFIG!=/V2!PC-CPC!
// Dfinition du sous ensemble !CONFIG!=/V3!Accessoires!
// Dfinition du module        !CONFIG!=/V4!Dessassembleur!
/******************************************************************************/

/********************************************************* !NAME! **************
* !./FLE!
********************************************************** !PATHS! *************
* !./V1!\!./V2!\!./V3!\Fichiers
********************************************************** !0! *****************
* ------------------------------------------------------------------------------
*  Fichier     : DESASM.H              | Version : 0.1am
* ------------------------------------------------------------------------------
*  Date        : 05/11/2002            | Auteur  : L.DEPLANQUE
* ------------------------------------------------------------------------------
*  Description : Dfinitions pour le module DESASM.C
*
* ------------------------------------------------------------------------------
*  Historique  :
*           Date           |         Auteur          |       Description
* ------------------------------------------------------------------------------
*  05/11/2002              | L.DEPLANQUE             | creation
* ------------------------------------------------------------------------------
*  20/09/2006              | L.DEPLANQUE             | Version 0.1am :
*                          |                         | Ajout profiling
* ------------------------------------------------------------------------------
********************************************************** !END! **************/


#ifndef DESASM_H
#define DESASM_H


/********************************************************* !NAME! **************
* Nom : StProfile
********************************************************** !PATHS! *************
* !./V1!\!./V2!\!./V3!\!./V4!\Structures
********************************************************** !1! *****************
*
* Fichier     : !./FPTH\/FLE!, ligne : !./LN!
*
* Description : Structure instruction profile
*
********************************************************** !0! ****************/
typedef struct
    {
    int Cpt;
    int Tps;
    } StProfile;


extern StProfile TabProfile[ 0x10000 ];

extern int Profile;


void Debug( HDC DeviceContext );

void ResetProfile( void );

void StartProfile( void );

void EndProfile( void );


#endif
