/******************************************************************************/
/* Configuration pour l'archivage des diffrents lments du fichier source   */
/******************************************************************************/
// !CONFIG!=/L/* /R/* /W"* Nom : "
// Dfinition du systme       !CONFIG!=/V1!EMULATEUR CPC!
// Dfinition du sous systme  !CONFIG!=/V2!PC-CPC!
// Dfinition du sous ensemble !CONFIG!=/V3!Accessoires!
// Dfinition du module        !CONFIG!=/V4!RomPack!
/******************************************************************************/

/********************************************************* !NAME! **************
* !./FLE!
********************************************************** !PATHS! *************
* !./V1!\!./V2!\!./V3!\Fichiers
********************************************************** !0! *****************
* ------------------------------------------------------------------------------
*  Fichier     : ROMPACK.H             | Version : 0.1am
* ------------------------------------------------------------------------------
*  Date        : 30/11/2005            | Auteur  : L.DEPLANQUE
* ------------------------------------------------------------------------------
*  Description : Dfinitions pour le module ROMPACK.C 
*
* ------------------------------------------------------------------------------
*  Historique  :
*           Date           |         Auteur          |       Description
* ------------------------------------------------------------------------------
*  30/11/2005              | L.DEPLANQUE             | creation
* ------------------------------------------------------------------------------
*  18/12/2005              | L.DEPLANQUE             | Version 0.1aj :
*                          |                         | Ajout instruction ED_09
*                          |                         | (pour rompack)
* ------------------------------------------------------------------------------
*  16/02/2006              | L.DEPLANQUE             | Version 0.1ak :
*                          |                         | Ajout instruction ED_0A
*                          |                         | (pour rompack)
* ------------------------------------------------------------------------------
*  27/06/2006              | L.DEPLANQUE             | Version 0.1al :
*                          |                         | Ajout instruction ED_0B
*                          |                         |  ED_16 (pour rompack)
* ------------------------------------------------------------------------------
*  20/09/2006              | L.DEPLANQUE             | Version 0.1am :
*                          |                         | Ajout instruction ED_17
*                          |                         |  ED_1C
* ------------------------------------------------------------------------------
*  22/03/2007              | L.DEPLANQUE             | Version 0.1an :
*                          |                         | Ajout instruction ED_1D
*                          |                         |  ED_1F
* ------------------------------------------------------------------------------
********************************************************** !END! **************/


#ifndef ROMPACK_H
#define ROMPACK_H


//
// Fonctions de la "rom pack"
//
int ED_00( void );

int ED_01( void );

int ED_02( void );

int ED_03( void );

int ED_04( void );

int ED_05( void );

int ED_06( void );

int ED_07( void );

int ED_08( void );

int ED_09( void );

int ED_0A( void );

int ED_0B( void );

int ED_0C( void );

int ED_0D( void );

int ED_0E( void );

int ED_0F( void );

int ED_10( void );

int ED_11( void );

int ED_12( void );

int ED_13( void );

int ED_14( void );

int ED_15( void );

int ED_16( void );

int ED_17( void );

int ED_18( void );

int ED_19( void );

int ED_1A( void );

int ED_1B( void );

int ED_1C( void );

int ED_1D( void );

int ED_1E( void );

int ED_1F( void );


#endif
