/******************************************************************************/
/* Configuration pour l'archivage des diffrents lments du fichier source   */
/******************************************************************************/
// !CONFIG!=/L/* /R/* /W"* Nom : "
// Dfinition du systme       !CONFIG!=/V1!EMULATEUR CPC!
// Dfinition du sous systme  !CONFIG!=/V2!PC-CPC!
// Dfinition du sous ensemble !CONFIG!=/V3!Accessoires!
// Dfinition du module        !CONFIG!=/V4!Log!
/******************************************************************************/

/********************************************************* !NAME! **************
* !./FLE!
********************************************************** !PATHS! *************
* !./V1!\!./V2!\!./V3!\Fichiers
********************************************************** !0! *****************
* ------------------------------------------------------------------------------
*  Fichier     : LOG.H                 | Version : 0.1an
* ------------------------------------------------------------------------------
*  Date        : 05/11/2002            | Auteur  : L.DEPLANQUE
* ------------------------------------------------------------------------------
*  Description : Dfinitions pour le module LOG.C
*
* ------------------------------------------------------------------------------
*  Historique  :
*           Date           |         Auteur          |       Description
* ------------------------------------------------------------------------------
*  05/11/2002              | L.DEPLANQUE             | creation
* ------------------------------------------------------------------------------
*  06/03/2007              | L.DEPLANQUE             | V0.1an : Ajout du nom
*                          |                         | du module dans le log
* ------------------------------------------------------------------------------
********************************************************** !END! **************/


#ifndef LOG_H
#define LOG_H


enum { LOG_NONE = 0, LOG_WARNING, LOG_INFO, LOG_DEBUG, LOG_DEBUG_FULL };


#define     MAX_SIZE_MSG_LOG    128


extern char MsgLog[ MAX_SIZE_MSG_LOG ];


BOOL StartLog( char * LogName );

void Log( char * Module, char * Message, int Niveau );

void EndLog( void );


#endif
